Sledujte nás na YouTube

Pozor: iCloud Drive nepodporuje synchronizaci starších zařízení

Kromě nových funkcí iOS 8, které Apple představil na keynote, jsme se dočkali uvedení služby iCloud Drive. Jedná se v podstatě o přejmenovaný a upravený iCloud. S oznámením této služby se ale objevila jedna podstatná zpráva, na kterou je třeba dát si pozor. Při představení totiž zapadla informace, že pro používání služby iCloud Drive musejí všechna synchronizovaná zařízení pracovat na iOS 8 nebo na Mac OS X 10.10 (Yosemite).

Jestliže tedy používáte OS X na počítači, nebo pokud se stále držíte některého ze starších zařízení (iPhone 4 a jeho předchůdci & všechny iPody, které nemají podporu iOS 8), potom se opravdu nedoporučuje při instalaci iOS 8 povolovat upgrade na iCloud Drive. Zařízení, která nesplní výše uvedené podmínky, totiž do nového úložiště nebudou mít možnost dělat každodenní zálohy.

  

Jak je patrné ze screenshotu, poznámka „nebudete mít přístup k dokumentům uloženým v iCloudu na vašich dalších zařízeních, dokud nebudou také upgradována na iOS 8 nebo OS X Yosemite,“ je opravdu velmi důležitá.

Jinými slovy, neprovádějte upgrade na iCloud Drive, pokud jej chcete i nadále používat pro synchronizaci na dalších zařízeních s operačním systémem iOS 7, nebo OS X Mavericks. Poslední upozornění je na místě, jelikož oficiální upgrade systému OS X přijde až na konci roku a vy byste tak přišli o své zálohy z počítače nebo notebooku.

Ivan Stloukal

21 komentářů

  1. Radeczek (neregistrovaný)

    Se nám ten ekosystém poněkud zatrhl, co?!?

    • Kaspik (neregistrovaný)

      Ale kdepak – jen je to další důvod, proč by měl uživatel upgradovat všude – a to je cíl.

    • Radeczek (neregistrovaný)

      A jak chceš upgradovat starší zařízení, která iOS8 nedostanou? Yosemite dokonce vyjde až za několik týdnů, takže kdo si upozornění nevšimne a povolí dnes v telefonu i Cloude Drive, má problém. To není zrovna uživatelsky přívětivé.

    • Jiří (neregistrovaný)

      Jen iPhone 4 a starší nepůjde upgradovat na iOS8, a to je 4 roky staré zařízení. Myslím si, že byste měl mít trochu soudnost a přiznat, že po 4 letech už se dá pochopit, že někdo nehledá na zpětnou kompatibilitu.

    • Radeczek (neregistrovaný)

      Tady nejde o nový systém, ale 4 roky staré zařízení nebude mít možnost přístupu k novému iCloudu a já mám mít soudnost :)

    • Jiří (neregistrovaný)

      Přístup bude mít k iCloudu stále, jen jedna část iCloudu – dokumenty a data bude rozdělena pro iOS 8 vs zbytek. Každopádně to, že není kompatibilní s Mavericks, beru jako chybu a měli opravit a vydat aktualizaci, což se nejspíše nestane.

    • Radeczek (neregistrovaný)

      A proto Jirko píšu, že se nám ten ekosystém zadrhl. Dnes bude vypuštěn iOS8 a už vidím, jak si natěšení uživatelé instalují a povolují všechny dostupné novinky a vychytávky, aby nakonec zjistili, že se jejich nejnovější MAC nesynchronizuje s cloudem. To bude super překvapení :)

  2. lerion (neregistrovaný)

    Nevadí, One Drive je levnější a má více možností. A podporuje i iOS 6 a 7.

  3. Martin II (neregistrovaný)

    „…nebo pokud se stále držíte některého ze starších zařízení (iPhone 4 a jeho předchůdci & všechny iPody, které nemají podporu iOS 8), potom se opravdu nedoporučuje při instalaci iOS 8 povolovat upgrade na iCloud Drive.…“

    Nieco som nepochopil. Ak mam zariadenie na ktore nepojde iOS8 ako mozem pri instalacii iOS8 nieco odskrtavat (ked sa tam ani nedostanem)?

  4. TomasSX1 (neregistrovaný)

    Spravit to MS tak je mu vynadane a predikovany koniec WP. Spravy to Apple je to super vec :D

    • marcoama (neregistrovaný)

      A co teprve, kdyby něco podobného udělal Android, nebo Samsung ;-)

    • TomasSX1 (neregistrovaný)

      U Androidu/Samsungu je to normalne ze nove telefony nedostanu novu verziu OS alebo nove ficury, takze tam by sa nad tym nikto nepozastavil :)

    • marcoama (neregistrovaný)

      TOMASSX1: a na to jste prisel jak? Agentura JPP? Mam vice jak 2 roky stary tablet SGN10.1 a dostal jsem aktulani KitKat, stejne tak na rok a pul starem SGS4. Nechcte si nejprve overit skutecnosti, nezli budete tvrdit nepravdy? Navic tady jde o to, ze vam Apple cloud prestane synchronizovat uricte dokumenty, zatimco u Andoridu je jedno, jakou verzi mate, Google Drive Vam sesynchronizuje vse.

    • uni (neregistrovaný)

      marcoama: Vyzdvihuješ pár modelů z nejvyšší třídy, Samsung má desítky modelů nepotřebuješ na to JPP aby se vědělo, že na ně…. Tak jako Sony, HTC…

    • marcoama (neregistrovaný)

      UNI: taze ktere modely nedstali NIKDY update na novejsi verzi? Ktere maji problem se synchronizaci DRIVu?

    • uni (neregistrovaný)

      marcoama: Uf, prostě se podívej na nabídku výrobce za poslední dva roky, vyškrtni 2-3 nejvyšší řady a zbytek zahrň do „nikdy“.

Napsat komentář

Vaše emailová adresa nebude zveřejněna. Vyžadované informace jsou označeny *